import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ExportEmployeComponentComponent } from './export-employe-component.component';

describe('ExportEmployeComponentComponent', () => {
  let component: ExportEmployeComponentComponent;
  let fixture: ComponentFixture<ExportEmployeComponentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ExportEmployeComponentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ExportEmployeComponentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
